# sciimage frame configuration 

To configure your pi for the scimage frame run 

```ansible-playbook initial.yml -i [target] -l [host] --ask-pass```
```ansible-playbook --ask-vault-pass site.yml -i [target] -l [host]```

```ansible-playbook site.yml -i [target], --vault-password-file /path/to/passwor d/file```